## libfixposix 0.4.3

=== debian/changelog ===
libfixposix (1:0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (epoch added since we're moving to a numbered
    version scheme).
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Use secure URL for Homepage.
  * Fix d/watch.
  * d/copyright:
    + reflect upstream changes
    + fix Format field
  * Bump to debhelper compat level 11.
  * Bump SOVERSION of libfixposix (0->3).
  * Multi-archify the package.
  * Ship README.md.
  * Remove duplicate Section field for libfixposix-dev.
  * Bump Standards-Version to 4.1.4.
  * Add symbols file.
  * Add Build-Depends on pkg-config (needed for autoreconf).

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Apr 2018 12:56:50 +0200

libfixposix (20110316.git47f17f7-1) unstable; urgency=low

  * delete unnecessary debian/*.dirs
  * delete the sample comment in debian/rules
  * debian/rules
    + clear dependency_libs (Closes: #622416)

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 14 Apr 2011 20:21:48 +0800

libfixposix (20110203.gitbcaef6a-1) unstable; urgency=low

  * debian/control:
    + upgrade Build-Depends

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 24 Feb 2011 11:27:41 +0800

libfixposix (20101223.git080e618-1) unstable; urgency=low

  * Initial release (Closes: #607910)

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 23 Dec 2010 19:58:13 +0800
