=== debian/control ===
Source: libfixposix
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Desmond O. Chang <dochang@gmail.com>
Build-Depends: debhelper (>= 11~),
               pkg-config
Standards-Version: 4.1.4
Section: libdevel
Homepage: https://common-lisp.net/project/iolib/
Vcs-Git: https://salsa.debian.org/common-lisp-team/libfixposix.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/libfixposix

Package: libfixposix-dev
Architecture: any
Multi-Arch: same
Depends: libfixposix3 (= ${binary:Version}), ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (development)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the headers and static library files.

Package: libfixposix3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (runtime)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the shared library.
