## libfixposix 0.5.1

=== debian/changelog ===
libfixposix (1:0.5.1-1+nmu1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:51:33 +1100

libfixposix (1:0.5.1-1+nmu1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062295

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:57:48 +0000

libfixposix (1:0.5.1-1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jérôme Charaoui ]
  * New upstream version 0.5.1 (Closes: #1051172)
  * Bump SOVERSION of libfixposix (3->4)
  * d/control: add Rules-Requires-Root: no
  * d/control: bump Standards-Version, no changes needed

  [ Sébastien Villemot ]
  * Add Build-Depends-Package field in symbols file

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 30 Oct 2023 15:50:29 -0400
