=== debian/control ===
Source: libfixposix
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Desmond O. Chang <dochang@gmail.com>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12), pkg-config
Standards-Version: 4.6.2
Section: libdevel
Homepage: https://common-lisp.net/project/iolib/
Vcs-Git: https://salsa.debian.org/common-lisp-team/libfixposix.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/libfixposix
Rules-Requires-Root: no

Package: libfixposix-dev
Architecture: any
Multi-Arch: same
Depends: libfixposix4t64 (= ${binary:Version}), ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (development)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the headers and static library files.

Package: libfixposix4t64
Provides: ${t64:Provides}
Replaces: libfixposix4
Breaks: libfixposix4 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (runtime)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the shared library.
