=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libfixposix-$1.tar.gz%" \
 https://github.com/sionescu/libfixposix/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
