## libfixposix 20110316.git47f17f7

=== debian/control ===
Source: libfixposix
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Desmond O. Chang <dochang@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
 autoconf (>= 2.67-1~), automake (>= 1:1.11-1~), libtool (>= 2.2.6b-1~)
Standards-Version: 3.9.1
Section: libdevel
Homepage: http://common-lisp.net/project/iolib/
Vcs-Git: git://git.debian.org/pkg-common-lisp/libfixposix.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/libfixposix.git;a=summary

Package: libfixposix-dev
Section: libdevel
Architecture: any
Depends: libfixposix0 (= ${binary:Version}), ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (development)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the headers and static library files.

Package: libfixposix0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Replacement for inconsistent parts of POSIX (runtime)
 The purpose of libfixposix is to offer replacements for parts of
 POSIX whose behaviour is inconsistent across *NIX flavours.
 .
 This package contains the shared library.
