## libfixposix 20110706.gitcf6e954

=== debian/changelog ===
libfixposix (20110706.gitcf6e954-0ubuntu1) oneiric; urgency=low

  * Upload version from Debian mentors. Fixes FTBFS. LP: #831137.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Sep 2011 21:28:10 +0200

libfixposix (20110706.gitcf6e954-1) unstable; urgency=low

  * upgrade Standards-Version to 3.9.2
  * upgrade debhelper compatibility level to 8
  * remove duplicate binary control field
  * add debian/libfixposix0.symbols
  * Build-Depends on libtool (>= 2.4-1~)
  * debian/rules
    + build static library for *-dev package

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 07 Jul 2011 15:38:34 +0800
