=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Desmond O. Chang <dochang@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
- autoconf (>= 2.67-1~), automake (>= 1:1.11-1~), libtool (>= 2.2.6b-1~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8~), dh-autoreconf,
+ autoconf (>= 2.67-1~), automake (>= 1:1.11-1~), libtool (>= 2.4-1~)
+Standards-Version: 3.9.2
 Section: libdevel
 Homepage: http://common-lisp.net/project/iolib/
 Vcs-Git: git://git.debian.org/pkg-common-lisp/libfixposix.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/libfixposix.git;a=summary
 
 Package: libfixposix-dev
-Section: libdevel
 Architecture: any
 Depends: libfixposix0 (= ${binary:Version}), ${misc:Depends}
 Description: Replacement for inconsistent parts of POSIX (development)
