=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
# We track repository
# git://gitorious.org/libfixposix/libfixposix.git
